:root {
  --main-bg-color: #4b6576;
  --second-bg-color: #c3ccd1;
  --footer-color: #351d17;
  --menu-border-color: #f5b1a0;
  --menu-active-color: #4b2f22;
  --calendar-color: #a85945;
}

body {
      padding-top: 0 !important;
      margin: 0 !important;
      font-family: Ubuntu, Arial, Helvetica, Sans-serif;
	  font-size: .9em;
    line-height: 1.6em;
	  /*background-color: #a89f9d;*/
	  /*background-color: var(--second-bg-color) !important;*/
}

#page {
		/*background-color: var(--second-bg-color) !important;*/
		border: 0px solid purple;
}

a[rel=home], a[rel=home]:visited {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.padd {
	padding: 8px;
}

p, h1, h2, h3, ul {
	padding-left: 5px;
	padding-right: 5px;
}

#block-hqtheme-content {
	padding: 0px;
}

#block-hqtheme-restaurantopeningtimes {
	padding: 8px;
}

#block-hqtheme-restaurantopeningtimes h2 {
	font-size: 1em;
}
.open-heading {
	font-size: .9em;
}
.times-span {
	font-size: .8em;
}



#page-wrapper {
	border: 0px solid red;
	border-radius: 0px !important;
	/*background-color: var(--second-bg-color) !important; */
}

#page {
	border-radius: 0px !important;
}

.dialog-off-canvas-main-canvas {
	border-radius: 0px !important;
	border: 0px dotted green;
}

#block-hqtheme-page-title {
	display: none;
}



footer a {
	text-decoration: none;
	color: black;
}

footer a:hover {
	text-decoration: underline;
}

#footer-links {
	list-style-type: none;
}

#block-hqtheme-powered {
	display: none;
}
#block-hqtheme-syndicate {
	display: none;
}
#block-hqtheme-site-branding img {
	display: none;
}
#block-hqtheme-search-form-narrow {
	display: none;
}

div#page-wrapper {
	border: 0px solid blue;
	margin: 0px;
	padding: 0px;
}

div#page {

}

footer#hqtheme-footer {

}

section#main-section {
	border: 0px solid red;
	margin: 0px;
	padding: 0px;
}



.primary-menu {
	border: 0px dotted red;
	display: inline-block;
}


span.white {
	color: white;
	font-weight: bold;
}

label[for=edit-title]{
	border: 0px dashed green;
	display: block;
}

label {
	display: block;
}

.form-item {
	border: 0px dotted red !important;
	margin-bottom: 6px !important;
	margin-top: 0px !important;
}

.form-item__label {
	font-size: .5em;
	margin-bottom: 2px;
	margin-bottom: 1px !important;
	margin-top: 0px !important;
}

.form-item__description {
	font-size: .8em !important;
	padding-top: 0px !important;
	margin-top: 1px !important;
	margin-bottom: 10px !important;
}

input[type=text], input[type=password], input[type=number], input[type=tel], input[type=email] {
	border: 1px solid #e8e2e2;
	font-size: .8em;
	padding: 6px 10px !important;
	margin: 0px;
	height: 35px;
	border-radius: 6px;
	/*height: 2px !important;*/
	padding: 5px !important;
	width: 95%;
}

.js-form-type-checkbox {
  border: 0px solid red !important;
  height: 25px;
}

.js-form-type-checkbox .option {
  border: 0px dashed blue;
  margin-top: 2px;
}

.button {
  background: var(--main-bg-color);
  padding: 8px;
  color: white;
  font-weight: bold;
  border: none;
}

.button:hover {
  cursor: pointer;
}

.req {
	color: red !important;
	border: 0px dashed orange;
}

.request-password-link {
  display: none;
}

img[alt=home] {
 display: none;
}

form#search-block-form {
  display: none;
}

#block-acewebtheme-powered, #block-acewebtheme-syndicate {
  display: none;
}

#block-acewebtheme-page-title {
  display: none;
}

h1,h2,h3 {
  font-weight: bold;
}

h1 {
  font-size: 1.4em;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1em;
}

.legend-div {
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 10px;
  margin-top: 5px;
}

input[type=checkbox] {
  display: inline-block;
  float: left;
  clear: both;
  accent-color: var(--main-bg-color);
  width: 20px;
  height: 20px;
}

input[type=radio] {
  display: inline-block;
  float: left;
  clear: both;
}

label.option {
  border: 0px dashed red;
  display: inline-block;
  float: left;
  margin-left: 10px;
  margin-top: 5px;

}

label[for=edit-firstname], label[for=edit-lastname], label[for=edit-email],  label[for=edit-phone]  {
  font-size: .9em;
  font-weight: bold;
}

div.form-div {
  border: 1px solid var(--second-bg-color) !important;
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 10px;
}

.legend-div {
  /*border: 1px solid var(--main-bg-color);*/
  margin-top: 10px;
}

#clear-checkboxes {
  clear: both;
}

footer#site-footer {
  background-color: var(--main-bg-color);
  position: relative;
  bottom: 0;
  border: 1px solid var(--main-bg-color);
}

footer#site-footer .layout-container {
  width: 300px;
  margin: auto;
}

footer#site-footer .layout-container li {
  text-align: center;
  font-size: .8em;
}

/** restauranthq page **/
#restaurant-image-1 {
  float: right;
  margin-top: 20px;
}

#restaurant-image-2 {
  float: right;
  margin-top: 20px;
}

#restaurant-image-3 {
  float: left;
  margin-top: 20px;
  margin-right: 20px;
}

#toolbar-administration {
  display: none;
}

ul {
  margin-left: 20px;
}

p.first {
  margin-top: 0px;
}

div#header-left {
  padding: 3px;
}

#edit-theme-id-2 {

}

label[for=edit-theme-id-2], label[for=edit-theme-id-3] {
  margin-top: -2px;
}

label[for=edit-restauranthq-yes], label[for=edit-restauranthq-no] {
  margin-top: -2px;
}

label.form-required::after {
  content: " *";
  font-weight: bold; /* You can style the generated text */
  color: red;
}

@media screen and (max-width: 599px) {

  #home-page-items {
    display: none;
  }

  .front-page-item-top {
    font-weight: bold;
    font-size: 1.3em;
  }

}

@media screen and (min-width: 600px) {

  #mobile-div {
    display: none;
  }

}

#home-page-list {
  border: 0px solid red !important;
}

#home-page-list li {
  margin-left: 20px;
}



/**
Samsung screen width is 360px

d65d3e
**/
@media screen and (max-width: 599px) {

  #restaurant-image-1 {
    width: 316px;
    height: 215px;
    float: left;
  }

  #restaurant-image-2 {
    width: 175px;
    height: 203px;
    float: left;
  }

	#menu-large {
		display: none;
	}

	#menu-small {
		display: block;
		border: 0px dotted blue;
		padding: 0;
		position: absolute;
        top: 98px;
		z-index: 100;
	}

	#block-hqtheme-main-menu2 {
		border: 0px dashed red;
		display: inline-block;
		position: relative;
		top: 10;
		left: 0;
	}


	#block-hqtheme-main-menu2 li {
		padding: 5px 16px 6px 16px;
	}

	#menu-small ul {
		border: 0px solid black;
		margin: 0px;
		padding: 0px;
	}

	#menu-small li {
		display: block;
		background-color: var(--main-bg-color);
		border: 0px dashed red;
		border-top: 1px solid var(--second-bg-color);
    padding: 5px;
	}

	#menu-small li a {
		text-decoration: none;
		color: white;
		font-size: .9em;
		font-weight: bold;

	}

	#block-hqtheme-site-branding {
		/*margin-bottom: 20px; */
	}

	#hamburger-menu {
	border: 1px solid var(--main-bg-color);
	width: 40px;
	background-color: var(--main-bg-color);
	position: absolute;
	top: 56px;

	}

	#hamburger-menu:hover {
	cursor: pointer;
	}

	.hamburger-menu {
		height: 3px;
		background-color: white;
		margin-top: 8px !important;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

	.hamburger-menu:last-child {
		margin-bottom: 7px;
	}

	header#header {
		border: 0px solid red;
		background-color: var(--main-bg-color);
		height: 91px;
		padding-top: 8px;
		padding-left: 0px;
	}

	div#block-hqtheme-site-branding a {
		margin-left: 2px;
		font-size: 1.2em;
		font-weight: bold;
		color: white;
		text-decoration: none;
	}

	#hqtheme-footer {
		background-color: var(--main-bg-color);
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
		padding: 10px;
		font-size: .8em;
		color: var(--footer-color);
	}

	#hqtheme-footer a {
		color: var(--footer-color);
	}



	#footer-links {
		border: 0px dashed red;
	}

	#header-left {
		width: 48%;
		float: left;
		color: white;
	}


	#header-right {
		width: 48%;
		float: right;
		text-align: right;
		color: white;
		padding-right: 8px;
	}

	#header-right a {
		color: white;
		text-decoration: none;
	}

	#main-wrapper {
		background-color: white;
		/*display: flex;
		flex-direction: column;*/
		/*display: flex;*/
		padding: 0px;
	}

	#left-col {
		margin-bottom: 10px;
		margin: auto;
		border: 0px dashed green;
	}

	#right-col {
		border: 0px dashed green;
		width: 250px !important;
	}


}


@media screen and (min-width: 600px) {

	#menu-large {
		display: block;
	}

	#menu-small {
		display: block;
	}

	#hamburger-menu {
		display: none;
	}

	header#header {
		background-color: var(--main-bg-color);
	}

	#main-wrapper {
		background-color: white;
		min-height: 700px;
	}

	#page {
		background-color: var(--second-bg-color);
	}

	section#main-section {
		background-color: var(--second-bg-color);

	}

	#page-top {
		width: 100%;
		background: var(--main-bg-color);
		border: 0px solid red;
	}

	[rel="home"] {
		padding-top: 3px;
		padding-left: 3px;
		font-weight: bold;
		color: white;
		text-decoration: none;
		font-size: 2em;
		float: left;
	}

	#header-right {
		float: right;
		display: block;
		padding-top: 3px;
		padding-right: 3px;
	}

	#header-right a {
		color: white;
		text-decoration: none;
	}

	header#header {
		width: 600px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
    height: 150px;
		/*height: 236px;*/
		/*display: grid;
		grid-template-rows: 1fr auto;*/

	}

	#menu-large ul {
		/*margin-top: 163px;*/
		margin-left: 0 !important;
		padding-left: 0;
		color: white !important;
		bottom: 0;
	}


	#menu-large ul li {
		display: inline-block;
		color: white !important;
		border: none;

		border-top: 2px solid white;
		border-right: 2px solid white;
		border-left: 2px solid white;

		border-top-left-radius: 8px;
		border-top-right-radius: 8px;

		margin-right: 5px;

		background-color: var(--main-bg-color);
		opacity: .7;
		/*padding: 8px; */

	}

	#menu-large ul li  a {
		text-decoration: none;
		color: white;
		display: block !important;
		width: 100%;
		height: 100%;
		padding: 10px;
		border: 0px solid red;
		opacity: 1;
		/*color: white;*/
	}

	#menu-large li:has(> a.is-active) {
		background-color: white;
		color: black !important;
		border-color: white;
		opacity: 1;

	}

	#menu-large .is-active {
		color: var(--menu-active-color) !important;
		font-weight: bold;
	}

	#main-wrapper {
		display: flex;
		flex-direction: row;
		width: 600px;
		margin: auto;
	}

	#left-col {
		width: 100%;
	}

	#right-col {
		border: 0px solid red;
		border-left: 1px dotted grey;
		max-width: 300px;

	}

	#hqtheme-footer {
		border: 0px solid red;
		width: 100%;
		padding: 10px;
		text-align: center;
		font-size: .8em;
		background-color: var(--main-bg-color);
	}
}

@media screen and (min-width: 600px) and (max-width: 799px) {

	header#header {
		width: 600px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner600.png');
		height: 150px;
    position: relative;

	}

	#main-wrapper {
		width: 600px;
	}

	#right-col {
		border: 0px solid red;
		border-left: 0px dotted grey;
		width: 250px;


	}

	#menu-large {
    border: 0px dashed blue;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: none;

  }

	#menu-large ul {
    border: 0px dotted green;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
	}

}

@media screen and (min-width: 800px) and (max-width: 999px) {

	header#header {
		width: 800px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner800.png');
		height: 200px;
    position: relative;
	}

	#main-wrapper {
		display: flex;
		flex-direction: row;
		width: 800px;
	}

	#right-col {
		border: 0px solid red;
		border-left: 0px dotted grey;
		width: 300px;

	}

	#menu-large {
    border: 0px dashed blue;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: none;

  }

	#menu-large ul {
		 border: 0px dotted green;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
	}

}

@media screen and (min-width: 1000px) and (max-width: 1199px) {

	header#header {
		width: 1000px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner1000.png');
    height: 300px;
    position: relative;
	}

	#main-wrapper {
		display: flex;
		flex-direction: row;
		width: 1000px;
	}

	#right-col {
		border: 0px solid red;
		border-left: 0px dotted grey;
		width: 450px;

	}

	#menu-large {
    border: 0px dashed blue;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: none;

  }

	#menu-large ul {
		 border: 0px dotted green;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
	}

}

@media screen and (min-width: 1200px) {

	header#header {
		width: 1200px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner1200.png');
    height: 400px;
    position: relative;
	}

	#main-wrapper {
		display: flex;
		flex-direction: row;
		width: 1200px;
	}

	#right-col {
		border: 0px solid red;
		border-left: 0px dotted grey;
		width: 550px;

	}

	#menu-large {
    border: 0px dashed blue;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: none;

  }

	#menu-large ul {
		 border: 0px dotted green;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;

}

/*

@media screen and (min-width: 700px) and (max-width: 799px) {

	header#header {
		width: 700px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner700.jpg');
	}

	#main-wrapper {
		width: 700px;
	}

}

@media screen and (min-width: 800px) and (max-width: 899px) {

	header#header {
		width: 800px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner800.jpg');
	}

	#main-wrapper {
		width: 800px;
	}

}

@media screen and (min-width: 900px) and (max-width: 999px) {

	header#header {
		width: 900px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner900.jpg');
	}

	#main-wrapper {
		width: 900px;
	}

}

@media screen and (min-width: 1000px) and (max-width: 1100px) {

	header#header {
		width: 1000px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner1000.jpg');
	}

	#main-wrapper {
		width: 1000px;
	}

}

@media screen and (min-width: 1100px) and (max-width: 1199px) {

	header#header {
		width: 1100px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner1100.jpg');
	}

	#main-wrapper {
		width: 1100px;
	}

}

@media screen and (min-width: 1200px) {

	header#header {
		width: 1200px;
		background: var(--main-bg-color);
		margin: auto;
		border: 0px dashed green;
		background-image: url('img/banner1200.jpg');
	}

	#main-wrapper {
		width: 1200px;
	}

}

*/



#highlighted .contextual-region ul {
    border-bottom: 1px solid #776c69;

}

#highlighted .contextual-region ul  li {
    display: inline-block;
    border-top: 1px solid #776c69;
    border-right: 1px solid #776c69;


}

#highlighted li:first-child {
  font-weight: bold;
}

#highlighted .contextual-region ul  li:first-child {
    display: inline-block;
    border-left: 1px solid #776c69;
}

#highlighted .contextual-region ul  li  a {
   text-decoration: none;
   display: block;
   width: 100%;
   height: 100%;
   font-size: .8em;
   padding: 8px;
   color: #776c69;
}




a.is-active {
  /*background-color: blue;*/
}





#toolbar-administration {
	display: none;
}
